version: '3'

services:
  traefik:
    image: simtio/traefik:{{ version }}
    ports:
      - "80:80"
      - "8888:8080"
    restart: always
    volumes:
      - "/var/run/docker.sock:/var/run/docker.sock"
    command: --api.insecure=true --providers.docker
